    
document.write("<script src='/JS/Dingtai_V50.js'  type='text/javascript'></script>");
jQuery(document).ready(function() {
    jQuery(".Register_an input").bind("click", Dingtai.Page.Passport.Register);

    jQuery(".Register_left .text li input").each(function(i) {
        if (this.name == "") { return; }

        if (this.name == "Password2") {
            jQuery(".Register_left .text li input").eq(i).bind("blur", { type: jQuery(".Register_left .text li input").eq(i), num: i, pwd: jQuery(".Register_left .text li input").eq(2) }, Dingtai.Page.Passport.RegsiterVeritify);
        }
        else {
            jQuery(".Register_left .text li input").eq(i).bind("blur", { type: jQuery(".Register_left .text li input").eq(i), num: i }, Dingtai.Page.Passport.RegsiterVeritify);
        }

        jQuery(".Register_left .text li input").eq(i).bind("focus", { type: jQuery(".txt ul li").eq(i), num: i }, Dingtai.Page.Passport.DefaultInfo);


        jQuery(this).keydown(function(e) {
            var ev = document.all ? window.event : e;
            if (ev.keyCode == 13) {
                var sub = true;
                jQuery(".Register_left .text li input").each(function(i) {
                    if (this.value == "") {
                        this.focus();
                        sub = false;
                        return false;
                    }
                });
                if (sub) {
                    jQuery(".Register_an input").click();
                    return false;
                }
            }
        });

    });
    //      jQuery(".Register_left .text li input").bind("blur",{type: jQuery(".Register_left .text li input")},Dingtai.Page.Passport.RegsiterVeritify);
});